#country-carousel {
  height: 9rem;
  overflow: hidden;
  position: relative;
}

.carousel-track {
  display: flex;
  flex-direction: column;
  width: 100%;
  transform-style: preserve-3d;
  backface-visibility: hidden;
  will-change: transform;
  animation: scrolling 12s linear infinite;
}


.country-group {
  height: 12rem;
  padding: 10px 15px;
  display: flex;
  align-items: center;
  flex-shrink: 0;
  box-sizing: border-box;
}

@keyframes scrolling {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-50%);
  }
}